/*@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,wght@0,200;0,300;0,400;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,600;1,700;1,800;1,900&display=swap');*/

.page-title {
    line-height: 130%;
}

.asside-list li {
    margin-bottom: 18px;
    flex-direction: column;
}

.asside-list li a {
    line-height: 18px;
}

.asside-list li span {
    margin-top: 2px;
}

.header-left {
    align-items: center;
    gap: 20px;
}
.banner-breadcrumbs-info-top {
    background-image: unset;
    padding-left: unset;
}

/* 20.10. 2022 */
.info-asside-list li {
    cursor: pointer;
}

.info-asside-list li:hover img path {
    fill: #fff;
}

.info-asside-list li {
    padding: 7px 16px;
}

.info-asside-item:after {
    content: none;
}

.logo-text-top {
    font-weight: 700;
}

.body-nav__item {
    padding-bottom: 9px;
    margin-bottom: 9px;
}

.body-nav__item:last-child {
    border-bottom: 0;
}

.body-nav-slide {
    height: 507px;
}

.release-title {
    font-weight: 700;
}

/* Смена цвета шрифта на синий по дизайну */
.news-small-card__date, .release-date__number, .release-desc a,
.news-card__day {
    color: #0081CA;
}

.release-date {
    width: 60px;
}

.release-date__number, .release-date__month {
    text-align: center;
    font-weight: 400;
}

.footer-item__title {
    margin-bottom: 5px;
}

.footer-item {
    margin-bottom: 20px;
}

.header-right-link:before {
    top: 55%;
}

.fw-400 {
    font-weight: 400;
}

.breadcrumbs li {
    font-size: 12px;
}

/* Сборники */
.collection-item img {
    object-fit: cover;
}

.collection-item .news-item__img {
    width: 150px;
}

.collection-item .news-item__content {
    width: calc(100% - 180px);
}

table td:not(.inflation-table td)  {
    border: 1px solid #ECECEC;
    padding: 10px;
}

table:not(.inflation-table) {
    border-collapse: collapse;
}

.tools-block p.white {
    color: #ffffff;
}

.mb-0 {
    margin-bottom: 0;
}
.mb-1 {
    margin-bottom: 10px;
}

.mb-2 {
    margin-bottom: 20px;
}

.mb-3 {
    margin-bottom: 30px;
}

.mb-4 {
    margin-bottom: 40px;
}

.mb-5 {
    margin-bottom: 50px;
}

.mt-0 {
    margin-top: 0;
}

.mt-1 {
    margin-top: 10px;
}

.mt-2 {
    margin-top: 20px;
}

.mt-3 {
    margin-top: 30px;
}

.mt-4 {
    margin-top: 40px;
}

.mt-5 {
    margin-top: 50px;
}

.ml-1 {
    margin-left: 10px;
}

.ml-2 {
    margin-left: 20px;
}

.ml-3 {
    margin-left: 30px;
}

.ml-4 {
    margin-left: 40px;
}

.ml-5 {
    margin-left: 50px;
}

.mr-0 {
    margin-right: 0;
}

.mr-1 {
    margin-right: 10px;
}

.mr-2 {
    margin-right: 20px;
}

.mr-3 {
    margin-right: 30px;
}

.mr-4 {
    margin-right: 40px;
}

.mr-5 {
    margin-right: 50px;
}

.p-0 {
    padding: 0;
}

.p-1 {
    padding: 10px;
}
.p-2 {
    padding: 20px;
}
.p-3 {
    padding: 30px;
}
.p-4 {
    padding: 40px;
}
.p-5 {
    padding: 50px;
}

.px-0 {
    padding-left: 0;
    padding-right: 0;
}

.px-1 {
    padding-left: 10px;
    padding-right: 10px;
}
.px-2 {
    padding-left: 20px;
    padding-right: 20px;
}
.px-3 {
    padding-left: 30px;
    padding-right: 30px;
}
.px-4 {
    padding-left: 40px;
    padding-right: 40px;
}
.px-5 {
    padding-left: 50px;
    padding-right: 50px;
}

.py-0 {
    padding-top: 0;
    padding-bottom: 0;
}

.py-1 {
    padding-top: 10px;
    padding-bottom: 10px;
}
.py-2 {
    padding-top: 20px;
    padding-bottom: 20px;
}
.py-3 {
    padding-top: 30px;
    padding-bottom: 30px;
}
.py-4 {
    padding-top: 40px;
    padding-bottom: 40px;
}
.py-5 {
    padding-top: 50px;
    padding-bottom: 50px;
}

.pl-0 {
    padding-left: 0!important;
}

.pl-1 {
    padding-left: 10px!important;;
}

.pl-2 {
    padding-left: 20px!important;;
}

.pl-3 {
    padding-left: 30px!important;;
}

.pl-4 {
    padding-left: 40px!important;;
}

.pl-5 {
    padding-left: 50px!important;;
}

.ads .block-title {
    font-weight: 300;
    font-size: 24px;
    line-height: 120%;
    color: #13171F;
}

.ads-item__link {
    color: #13171F!important;
}

.white {
    color: #ffffff;
}

.text-center {
    text-align: center!important;
}
.text-right {
    text-align: right!important;
}
.text-left {
    text-align: left!important;
}
.text-justify {
    text-align: justify!important;
}

.h-100 {
    height: 100%;
}

.w-100 {
    width: 100%;
}
.w-75 {
    width: 75%;
}
.w-50 {
    width: 50%;
}
.w-25 {
    width: 25%;
}

.img-fluid {
    max-width: 100%;
}

.d-block {
    display: block;
}

.text-orange {
    color:#F9BB4A!important;
}

.sub-part {
    z-index: 2;
}

.card-slider-item__title span {
    display: block;
    font-size: 12px;
    color: #9196A4;
    margin-top: 10px;
}

.info-body-top {
    margin-bottom: 40px;
}
.info-body-content {
    gap: 2.2rem;
}
.releases {
    width: 50%;
}

.file-download-link {

}

.file-download-wrapper {
    padding: 6px 0;
    margin-bottom: 10px;
    font-size: 17px;
}

.file-download-wrapper:last-child {
    margin-bottom: 20px;
}

.divTableCell a {
    color: #4264D0;
}

.divTableCell a:hover {
    text-decoration: underline;
}

.publication-detail img {
    max-width:100%;
}

.info-number-list {
    justify-content: left;
    flex-wrap: wrap;
    gap: 20px;
}

.table-block {
    width: 100%;
    overflow-y: auto;
}

ul.list {
    font-weight: 400;
    font-size: 14px;
    line-height: 140%;
    color: #2B2E35;
    list-style: disc;
    padding-left: 16px;
}

ul.list li {
    margin-bottom: 5px;
}

ol.list {
    font-weight: 400;
    font-size: 14px;
    line-height: 140%;
    color: #2B2E35;
    padding-left: 16px;
}

ol.list li {
    margin-bottom: 5px;
}

ol.list li::marker {
    font-weight: 700;
}

.archive-item {
    background: #F5F7F9;
}

blockquote {
    margin: inherit;
    border-left: 5px solid #0081CA;
    background: #f2f4f8;
    padding: 20px;
    line-height: 1.6;
    margin-bottom: 0.75rem;
}

a.logo img {
    height: 65px;
}

.statistic-form {
    display: inline-block;
}
.statistic-results-block {
    display: flex;
    gap: 25px;
}
.statistic-results-block-item {
    display: flex;
    border: 1px solid #4264D0;
    border-radius: 5px;
    padding: 20px;
    gap: 20px;
}
.statistic-results-block-btn {
    margin-right: 25px;
    margin-top: 10px;
    text-align: end;
}

.vvp-table td {
    white-space: nowrap;
}

.inflation-tab-table.vvp-tab-table {
    width: 316px;
}

.inflation-table tr > td:last-child {
    color: #FFFFFF;
    font-weight: 700;
}

.population-info-region {
    margin-bottom: 20px;
}

.highcharts-title {
    font-weight: 700;
    font-family: 'Nunito Sans', Arial, Helvetica, sans-serif;
}

.inflation-tab-table__title {
    font-weight: 700;
    font-size: 12px;
}

.inflation-tab-table__title.trade-table-title {
    font-weight: 700;
    font-size: 12px;
}

.release-list li {
   vertical-align: top;
}

.inflation-table td {
    font-weight: 400;
}

.text-bold {
    font-weight: 700!important;
}

.inflation-table tr > td.no-style {
    font-weight: 400!important;
}

.population-info-region.vvp-info .population-info-region-item {
    margin-bottom: 20px;
}

.population-info-region.vvp-info .population-info-region-item:last-child {
    margin-bottom: 0;
}

.charts-tab-body__item .no-legend__item {
    background-image: none!important;
    padding-left: 0!important;
}

.td-border {
    border-bottom: 2px solid #9196a48f!important;
}

.inflation-item {
    margin-right: 90px;
}

#inflation-diagram {
    height: 305px;
}

.inflation-tab-table.trade-table {
    width: 316px;
}

.trade-diagram {
    width: 510px;
}

.vvp-legends.income-legends .legend-item {
    width: 33%;
}

.popover__wrapper.right-popover .popover__content {
    right: 0;
    transform: translateX(0);
    left: auto;
}
.popover__wrapper.right-popover .popover__content:before {
    transform: rotate(-90deg);
    left: auto;
    right: -5px;
}
.vvp-tab-table .popover__content {
    width: 160px;
}

.search-region-list {
    height: auto;
}

/*Прелодер для кнопки*/
.spinner {
    position: relative;
    color: transparent!important;
}
.spinner:before {
    content: "";
    position: absolute;
    top: 19%;
    left: 44%;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    border: 4px solid;
    border-color: #fff;
    border-right-color: #4264d0;
    animation: s2 1s infinite linear;
}
@keyframes s2 {to{transform: rotate(1turn)}}

.form-global-btn, .form-btn {
    cursor: pointer;
}

.validation-error {
    border: 1px solid #EB5757!important;
}

.validation-error:focus-visible {
    outline-color: #EB5757!important;
}

.cursor-disabled {
    cursor: not-allowed;
}

.divTableCell {
    vertical-align: middle;
}

.divTableRow.text-md {
    font-size: 14px;
}

.tasks-list li {
    margin-bottom: 5px;
}

.release {
    padding-left: 70px;
}

.release-content {
    height: auto;
}

.days .day {
    cursor: pointer;
}

.days .day:hover {
    background: #009EE3;
    color: #fff;
}

.calendar-top {
    border-left: none;
    border-right: none;
}

.bureau-tab-head li {
    display: flex;
    align-items: center;
}

.calendar-events .no-calendar-event {
    padding: 15px 25px;
    background: #F7F9FB;
    position: relative;
}

.calendar-events .no-calendar-event:before {
    content: '';
    width: 5px;
    top: 0;
    bottom: 0;
    left: 0;
    position: absolute;
    background: #EB5757;
}

.custom-clear-filter {
    font-weight: 400;
    font-size: 14px;
    line-height: 134%;
    text-align: center;
    border-radius: 6px;
    border: 1px solid #4264D0;
    padding: 9px 25px;
    cursor: pointer;
    height: 40px;
    display: inline-block;
}

.custom-clear-filter:hover {
    text-decoration: none!important;
}

.custom-alert-danger,  .custom-alert-info {
    padding: 15px 25px;
    background: #F7F9FB;
    position: relative;
    width: 100%;
}

.custom-alert-danger:before {
    content: '';
    width: 5px;
    top: 0;
    bottom: 0;
    left: 0;
    position: absolute;
    background: #EB5757;
}

.custom-alert-info:before {
    content: '';
    width: 5px;
    top: 0;
    bottom: 0;
    left: 0;
    position: absolute;
    background: #027ef1;
}

.custom-alert-danger.inverse {
    background: #ffffff!important;
}

.badge-light {
    padding: 2px 8px;
    background: #f5f7f9;
    border-radius: 6px;
}
.calendar-event-type {
    font-size: 11px;
    color: #000;
    margin-top: 5px;
    opacity: 70%;
}

.card-link-list {
    gap: 20px;
}

.statistic-form-flex {
    display: flex;
    gap: 20px;
}

.copyright {
    font-size: 14px;
}

.mob-start span {
    background-color: #4264D0;
    border: 1px solid #4264D0;
}

.callback {
    z-index: 999;
}

.footer-item__desc a {
    display: inline-block;
}

.divTableCell-right-text.bureau-contacts-table .divTableRow > div:last-child {
    text-align: right!important;
}

.divTableCell-right-text .divTableRow > div:first-child {
    text-align: left!important;
}

.btn-filter {
    margin-left: 0;
}

.custom-clear-filter {
    margin-left: 10px;
}

.collections-filter-form .custom-clear-filter {
    margin-left: 0;
}

#vko {
    right: 20px;
    top: 259px;
}

#almaty {
    bottom: 92px;
    right: 238px;
}

#turkestan {
    bottom: 110px;
    left: 595px;
}

#astana {
    top: 194px;
    left: 678px;
}

.fs-15 {
    font-size: 15px;
}

.publication-detail table {
    width: 100%;
    border-collapse: collapse;
}

.banner-info-region-icon img {
    max-height: 72px;
}

.region-publication-card {
    width: 30%;
    background: #295FA0;
    border-radius: 8px;
    padding: 21px 26px;
}

.region-publication .publication-body {
    display: flex;
    margin-bottom: 10px;
}

.region-publication .publication-title {
    line-height: 140%;
}

.region-publication-img {

}

.region-publication-card.way {
    transform: translateY(100px);
    opacity: 0;
    transition: opacity 0.75s ease-in-out, transform 0.75s ease-in-out;
}

.region-publication-card.way.way--active {
    transform: translateX(0);
    opacity: 1;
}

.region-publication-card-top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 29px;
}

.region-publication-card-top .info-block-title {
    margin-bottom: 0;
}

.region-ads-block {
    background: #FFFFFF;
    border-radius: 8px;
    width: 67%;
    padding: 21px 26px;
}

.region-ads-block.way {
    transform: scale(0.7);
    opacity: 0;
    transition: opacity 0.75s ease-in-out 0.35s, transform 0.75s ease-in-out 0.35s;
}

.region-ads-block.way.way--active {
    transform: scale(1);
    opacity: 1;
}

.region-ads-block__top {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 25px;
}

.region-ads-block__top .info-block-title {
    margin-bottom: 0;
}

.region-ads-block .releases {
    width: 100%;
}

.release-date__number {
    font-size: 30px;
}

table.publication-table tr td:first-child {
    text-align: left;
}

table.publication-table tr td {
    text-align: right;
}

table.publication-table tr th {
    text-align: center;
    font-weight: 400;
    border: 1px solid #ECECEC;
    padding: 10px;
}

.banner-breadcrumbs-item {
    border-left: none;
}
.banner-breadcrumbs-item__text {
    padding-left: 15px;
    border-left: 4px solid #56CCF2;
    margin-right: 0;
}
.btn-document {
    margin-right: 25px;
}

.table-block-title {
    margin-bottom: 10px;
}


.asside-sub-menu li {
    margin-bottom: 24px;
}

.asside-sub-part {
    top: -12px;
}

.asside-sub-menu li:last-child {
    margin-bottom: 0;
}

.fix-asside-list li span {
    cursor: default;
}

.fix-asside-list:hover .asside-sub-part {
    cursor: default;
}

.news-inner img {
    max-width: 100%;
    width: auto;
    display: inline-block;
}

.text-white {
    color: white!important;
}

.calendar-day.selected.today {
    color: #F79256;
}

.iteractive-table a.sort {
    text-decoration: none;
    color: #13171F;
}

.lastDivTableHead {
    width: 15%;
}

.course-img {
    height: 160px;
}

.publications-filter-input {
    width: 175px;
}

.courses-list li {
    vertical-align: top;
}

.custom-textarea {
    background: #FFFFFF;
    border: 1px solid rgba(156, 177, 206, 0.5);
    border-radius: 6px;
    width: 100%;
    text-indent: 13px;
}

.region-collections-index {
    width: 32.5%;
    display: flex;
}

.region-collections-index .card-item{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
    transition: transform 0.5s ease-in-out;
}

.region-collections-index .card-item:hover{
    transform: scale(1.02);
    transition: transform 0.5s ease-in-out;
}

.header-block__icon .region-header-icon {
    max-height: 70px;
}

.collections-filter-block {
    justify-content: space-between;
}

.select-collections {
    width: 645px;
}

.select-collections-all {
    width: 760px;
}

.table-filter-item:last-child {
    margin-right: 0;
}

.table-filter-item {
    margin-bottom: 10px;
}

#collections-industry-filter {
    width: 275px;
}

#operational-industry-filter {
    width: 309px;
}

.file-block-title {
    font-weight: bold;
}

.ads-file-item {
    margin-bottom: 5px;
}

.ads-file-item:last-child {
    margin-bottom: 0;
}

.ads-file-item a {
    color: #0081CA;
}

.region-list {
    flex-wrap: wrap;
}

.region-item {
    width: 18%;
}

.map-table {
    display: none;
}

.divTableCell-right-text-region .divTableCell {
    text-align: left;
}

.d-block-mobile {
    display: none;
}

.fw-600 {
    font-weight: 600;
}

.map-table .divTableCell a {
    text-decoration: underline;
    color: #2B2E35;
}

.statistics-list li a span.statistic-size, .statistics-list li a span.statistic-date {
    white-space: nowrap;
}

.statistics-list li a span.statistic-size {
    width: 85px;
    text-align: right;
}

.region-sub-menu {
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
    width: 500px;
}

body.letsee-active .population-table-wrapper {
    height: 250px;
    overflow: auto;
    padding-right: 2px;
}
body.letsee-active .population-table-wrapper::-webkit-scrollbar {
    width: 6px;
    height: 6px;
    background-color: #063478;
}

body.letsee-active .population-table-wrapper::-webkit-scrollbar-thumb {
    background-color:rgba(202, 208, 221, 0.2);
    border-radius: 4px;
}

body.letsee-active .population-table-wrapper::-webkit-scrollbar-thumb:hover {
    background-color: rgba(202, 208, 221, 0.2);
}

body.letsee-active .tab-btn {
    font-size: 12px!important;
}

body.letsee-active .income-legends {
    display: none;
}

.map-wrapper a.small path {
    fill: #C9EBFB;
}

.map-wrapper a.medium path {
    fill: #98DEFF;
}

.map-wrapper a.big path {
    fill: #67B9E7;
}
.map .city-icon {
    transition: all 0.4s ease-in-out;
}
.map .city-icon:hover {
    background-color: #0081CA;
}

.collestions-table .divTableHead {
    background-color: #f5f7f9;
    border-bottom: 10px solid #fff;
}

.collestions-table .divTableCell {
    background-color: #f5f7f9;
    border-bottom: 10px solid #fff!important;
    font-size: 14px!important;
}

.collestions-table .divTableRow .divTableCell:first-child {

}

.site-map {
    margin-top: -25px;
}
.site-map ul {
    margin-bottom: 25px;
}
.site-map ul li {
    padding-left: 0;
    list-style: none;
    margin: 10px 0;
}
.site-map ul li a {
    text-decoration: none;
}
.site-map ul li ul {
    padding-left: 25px;
    margin: 0;
}
.site-map ul > ul, .site-map ul > ul > ul, .site-map ul > ul > ul > ul {
    text-decoration: none;
}

.publication-card-inner {
    width: 100%;
    border-radius: 6px;
}

.publication-card-inner .publication-cover img {
    max-width: 190px;
    display: block;
    overflow: hidden;
}

.publication-card-inner .publication-content {
    width: 100%;
}

.publication-card-inner .publication-date {
    font-size: 14px;
}

.collection-item-type {
    font-size: 12px;
    color: #000;
}

.publication-img {
    max-width: 130px;
    width: auto;
}

.statdata-modal {
    padding: 0;
    border-radius: 12px;
}

.statdata-modal.large {
    max-width: 750px;
}

.statdata-modal .modal-img {
    padding: 20px 20px 0 20px;
    text-align: center;
}

.statdata-modal .modal-img img {
    max-width: 200px;
}

.statdata-modal .modal-header {
    padding: 35px 20px 20px 20px;
}

.statdata-modal .modal-header h2 {
    font-weight: 300;
    font-size: 24px;
    line-height: 140%;
}

.statdata-modal .modal-body {
    padding: 0 20px 20px 20px;
    font-weight: 300;
    font-size: 14px;
    line-height: 140%;
    text-align: center;
    color: #000000;
}

.statdata-modal .modal-footer {
    text-align: center;
    padding: 20px 20px 35px 20px;
}

.modal-btn-outline {
    background: #ffffff;
    border: 1px solid #4264D0;
    border-radius: 8px;
    text-align: center;
    color: #4264D0;
    padding: 10px 30px;;
    display: inline-block;
}

.modal-btn-outline:hover {
    background: #4264D0;
    color: #ffffff
}

.modal-btn {
    background: #4264D0;
    border: 1px solid #4264D0;
    border-radius: 8px;
    text-align: center;
    color: #ffffff;
    padding: 10px 30px;;
    display: inline-block;
    margin-right: 10px;
}

.modal-btn:hover {
    background: #ffffff;
    color: #4264D0;
}

.publication-card .publication {
    gap: 10px;
}

.publication-card  .publication-img img {
    object-fit: fill;
}

.publication-card  .publication-img {
    border-radius: 0;
}

.custom-select-collections-all {
    width: 740px;
}

.spreadsheets-popover__wrapper {
    display: inline-block;
    vertical-align: middle;
    height: 16px;
}

.spreadsheets-popover__wrapper .popover__content:before {
    left: -4.5px;
    border-color: transparent transparent #E8ECF7 transparent;
}

.spreadsheets-popover__wrapper .popover__content {
    top: 47px;
    background: #E8ECF7;
}

.search-link-container {
    display: flex;
}
.search-link-second {
    font-weight: 400;
    font-size: 14px;
    line-height: 110%;
    color: #818B9F;
    width: 256px;
    display: inline-flex;
    position: relative;
    padding-left: 52px;
    margin-left: 15px;
    align-items: center;
    background: #FFFFFF;
    border: 1px solid rgba(156, 177, 206, 0.5);
    border-radius: 8px;
    height: 40px;
}
.search-link-second:hover {
    border-color: #4264D0;
}
.search-link-second:hover .search-link-second-icon {
    /*background: #fff;*/
}
.search-link-second:hover .search-link-second-icon svg path {
    /*fill: #4264D0;*/
}
.search-link-second-icon {
    display: flex;
    width: 40px;
    height: 40px;
    align-items: center;
    justify-content: center;
    position: absolute;
    left: 0;
}

.search-link-zoom-icon {
    display: flex;
    width: 40px;
    height: 40px;
    align-items: center;
    justify-content: center;
    position: absolute;
    right: 0;
}

.search:has(input:focus) {
    border-color: #4264D0;
}

@media (max-width: 1300px) {
    .region-publication-card {
        width: 48%;
    }

    .region-ads-block {
        width: 70%;
    }

    .region-collections-index {
        width: 30%;
    }

    .select-collections {
        width: 420px;
    }

    .region-item {
        width: 32%;
        margin-bottom: 20px;
    }

    .map-table {
        display: block;
    }

    .map {
        display: none;
    }

    .select-collections-all {
        width: 580px;
    }
}

@media (max-width: 1000px) {
    #calendar_main {
        display: none;
    }

    .scroll {
        width: 100%;
    }

    .info-body-top {
        margin-bottom: 25px;
    }

    .months {
        flex-wrap: wrap;
        gap: 10px;
    }

    .months .month {
        width: 23%;
    }

    .days {
        flex-wrap: wrap;
        gap: 7px;
    }

    .days .day {
        width: 10%;
    }

    .courses-list li {
        width: 50%;
    }

    .select-collections {
        width: 325px;
    }

    .collections-filter-block {
        justify-content: flex-start;
    }

    .collections-filter-block .custom-clear-filter, .spreadsheets-filter-form .custom-clear-filter {
        margin-left: 0;
        margin-top: 0;
    }

    .region-item {
        width: 49%;
    }

    .region-list {
        margin-bottom: 50px;
    }

    .header-bottom-region {
        display: none;
    }

    .key-figures-title {
        margin-top: 30px;
    }

    .select-collections-all {
        width: 100%;
    }
}
@media (max-width: 760px) {
    .callback {
        display: none;
    }

    .btn-filter {
        margin-top: 10px;
    }

    .custom-clear-filter {
        margin-top: 10px;
    }

    .top_btn {
        bottom: 20px;
        transform: translateX(20px);
        z-index: 999;
    }
    .courses-list li {
        width: 50%;
    }

    .region-publication-card {
        width: 100%;
        margin-bottom: 20px;
    }

    .region-ads-block {
        width: 100%;
    }

    .region-collections-index {
        width: 100%;
    }

    .region-collections-index .card-item {
        margin-right: 0;
        height: auto;
    }

    .publications-filter-input {
        width: 100%;
    }

    .select-collections {
        width: 175px;
    }

    .grid .grid-item {
        width: 100%;
    }

    .region-items {
        flex-direction: column;
        margin-top: 30px;
    }

    .region-link-items {
        width: 100%;
    }

    .region-link-items a {
        margin-bottom: 20px;
    }

    .d-block-mobile {
        display: block;
    }

    .map-table .divTableCell {
        font-size: 15px;
        padding: 10px 10px;
    }

    .map-table .divTableHead {
        font-size: 15px;
    }

    .region-items {
        display: none;
    }

}

@media (max-width: 600px) {
    .select-collections {
        width: 100%;
    }

    #collections-industry-filter {
        width: 100%;
    }

    #operational-industry-filter {
        width: 100%;
    }

    .region-item {
        width: 100%;
    }

    .statistics-list li a span.statistic-size {
        width: auto;
        text-align: right;
    }

    .publication-card-inner .publication {
        flex-direction: column;
    }

    .publication-card-inner .publication-cover {
        margin-bottom: 10px;
    }

    .search-link-second {
        margin-bottom: 20px;
        width: 100%;
        margin-left: 0;
    }

    .search-link-second:last-child {
        margin-bottom: 0;
    }

    .search-link-container {
        width: 100%;
    }
}

@media (max-width: 441px) {
    .months .month {
        width: 31%;
    }
    .bureau-tab-head li {
        padding: 8px 5px;
        font-size: 14px;
        line-height: 110%;
        width: 32%;
    }

    .inflation-item {
        margin-right: 50px;
    }
    .courses-list li {
        width: 100%;
    }

    .oked-form .form-item {
        flex-wrap: wrap;
        justify-content: start;
    }

    .oked-form .form-global-btn {
        margin-left: 0;
        margin-top: 10px;
        width: 100%;
    }

    .oked-form .custom-clear-filter {
        margin-left: 0;
        margin-top: 10px;
        width: 100%;
    }

    .oked-form .form-gorup {
        width: 100%;
    }

    .publication-card .publication {
        flex-direction: column;
    }

    .publication-card .publication .publication-content {
        width: auto;
    }
}


/*Временная*/
.notification {
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #027EF1;
    color: #fff;
    line-height: 130%;
    font-size: 15px;
    text-align: justify;
}
.notification b, .notification a {
    color: #fff;
}

.notification span {
    text-decoration: underline;
}

.notification a:hover {
    text-decoration: underline;
}
.notification-overlay {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    position: fixed;
    background: rgba(0, 0, 0, 0.65);
    z-index: 1001;
    overflow: hidden;
}
.notification-table {
    display: table;
    width: 100%;
    height: 100%;
}
.notification-cell {
    display: table-cell;
    padding: 0 1em;
    vertical-align: middle;
    text-align: center;
}
.notification-modal {
    position: relative;
    display: inline-block;
    max-width: 50em;
    min-width: 30em;
    -webkit-box-shadow: 0 15px 20px rgb(0 0 0 / 22%), 0 19px 60px rgb(0 0 0 / 30%);
    -moz-box-shadow: 0 15px 20px rgba(0, 0, 0, 0.22), 0 19px 60px rgba(0, 0, 0, 0.3);
    box-shadow: 0 15px 20px rgb(0 0 0 / 22%), 0 19px 60px rgb(0 0 0 / 30%);
    color: #000;
    text-align: justify;
    -webkit-animation: fade .8s;
    -moz-animation: fade .8s;
    animation: fade .8s;
    background: #FFFFFF;
    border-radius: 8px;
    padding: 26px 26px 30px 26px;
}
.notification-title {
    text-align: center;
    font-weight: bold;
    font-size: 17px;
    color: #2B2E35;
    margin-bottom: 14px;
}
.notification-text {
    font-weight: 400;
    font-size: 15px;
    line-height: 1.6;
    color: #222327;
}
.notification-text a {
    color: #4264D0;
}
.notification-text a:hover {
    text-decoration: underline;
}
.notification-close {
    position: absolute;
    top: 8px;
    right: 6px;
}
.notification-close button {
    background: none;
    border: none;
    cursor: pointer;
}
.notification-close .notification-btn-cancel {
    display: none;
}
.notification-close:hover .notification-btn-cancel {
    display: block;
}
.notification-close:hover .notification-btn-close {
    display: none;
}
/*Конец временной*/

/*Опросы*/
.survey-name {
    font-weight: 300;
    font-size: 28px;
    margin-bottom: 10px;
}
.survey-question-block {
    padding: 22px 0 28px 0;
}
.survey-question-brd {
    border-top: 1px solid rgba(5, 87, 163, 0.2);
}
.survey-question-name {
    font-weight: 600;
    font-size: 18px;
    margin-bottom: 15px;
}
.survey-answer-item {
    display: flex;
    align-items: center;
    gap: 7px;
}
.survey-answer-block {
    display: flex;
    flex-direction: column;
    gap: 7px;
}
.survey-answer-block input[type=radio], .survey-answer-block input[type=checkbox] {
    min-width: 15px;
    min-height: 15px;
}
.survey-answer-block span {
    color: #6A6A6A;
}
.survey-sub-answer-item {
    display: flex;
    align-items: center;
    gap: 7px;
    padding-left: 25px;
}
/*Конец опросы*/

/*Онлайн консультант*/
.online-consultant-wrapper {
    padding: 20px;
}

.consultant-main-tab-head {
    display: flex;
    justify-content: flex-start;
    margin-bottom: 30px;
    flex-wrap: wrap;
}
.consultant-main-tab-head li {
    width: auto;
    background: #F5F7F9;
    display: block;
    border-radius: 5px;
    padding: 5px 10px;
    font-weight: 400;
    font-size: 16px;
    line-height: 140%;
    color: #4264D0;
    margin-bottom: 5px;
    margin-right: 5px;
}
.consultant-main-tab-head li:hover,
.consultant-main-tab-head li.active {
    background: #4264D0;
    color: #fff;
    cursor: pointer;
}
.consultant-main-tab-body__item {
    display: none;
}
.consultant-main-tab-body__item.active {
    display: block;
}

.consultant-main-tab-head li:hover,
.consultant-main-tab-head li.active {
    background: #4264D0;
    color: #fff;
    cursor: pointer;
}
/*Конец онлайн консультант*/